TEMPORARY MODE ENABLED  
  1. REALgnusmaS

    OP REALgnusmaS Newbie
    Newcomer

    Joined:
    Nov 4, 2017
    Messages:
    8
    Country:
    United States
    im on 5.0.0 with hb mostly playing skyrim and gba games... but i want to access the eshop...i know hb is available on 5.1.0...will i still be able to play gba games etc still or should i stay on 5.0.0?
     
  2. Muskusrat

    Muskusrat GBAtemp Regular
    Member

    Joined:
    Jul 31, 2003
    Messages:
    220
    Country:
    Netherlands
    I would update and get an SX OS, and I wouldn’t wait to long with it. The current firmware is hackable with SX OS to load homebrew. No telling if that is still the case in next firmware.
     
    REALgnusmaS likes this.
  3. ZachyCatGames

    ZachyCatGames GBAtemp Psycho!
    Member

    Joined:
    Jun 19, 2018
    Messages:
    3,238
    Country:
    United States
    5.0.0 and 5.1.0 are identical when it comes to hacking

    So you can update and won't have issues with anything
     
    GunzOfNavarone likes this.
  4. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,313
    Country:
    Czech Republic
    How to say it. They can't patch it permanently.
     
    LeMageFro likes this.
  5. REALgnusmaS

    OP REALgnusmaS Newbie
    Newcomer

    Joined:
    Nov 4, 2017
    Messages:
    8
    Country:
    United States
    thanks for the advice went ahead and got sx pro and installed sx os
     
  6. Bellebite2000

    Bellebite2000 GBAtemp Regular
    Member

    Joined:
    Jul 31, 2018
    Messages:
    180
    Country:
    Afghanistan
    Update, get an SX OS, and enjoy your life and the full eshop and homebrew, even in ExFAT :]
     
  7. oldmumak

    oldmumak Member
    Newcomer

    Joined:
    Sep 10, 2016
    Messages:
    43
    Country:
    Canada
    I have a switch on 5.1.0 with SX OS, and really enjoy all the features. I have a second spare switch on 3.0.0 that I have been keeping for CFW. Does a 3.0.0 switch potentially mean unteathered RCM? Or is there any other point in keeping it on 3.0.0? Thanks
     
  8. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,313
    Country:
    Czech Republic
    You should search first.
    This was asked and answerd hundred of times.
     
  9. Indigo Marz

    Indigo Marz Indigo Marz - No HooX
    Member

    Joined:
    Aug 4, 2011
    Messages:
    425
    Country:
    United States
    Just update to 5.1 and stay there
     
  10. LeMageFro

    LeMageFro GBAtemp Regular
    Member

    Joined:
    Mar 29, 2018
    Messages:
    210
    Country:
    France
    I genuinely don't understand why people are still advising anyone to buy SXOS when everything it offers is available for free... Unless you really want the overpriced dongle because you don't have easy access to a computer or a compatible android phone there is absolutely no reason to give them money. But since OP mentions "5.0.0 with homebrew" he clearly can enter RCM and send fusée payloads.
     
  11. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,313
    Country:
    Czech Republic
    You have to be the only guy with free xci loader then.
     
    GunzOfNavarone likes this.
  12. LeMageFro

    LeMageFro GBAtemp Regular
    Member

    Joined:
    Mar 29, 2018
    Messages:
    210
    Country:
    France
    Yes 3.0.0 means untethered exploit (not RCM but another exploit), remember to search first and check the pined topics ;) : https://gbatemp.net/threads/firmware-status.495078/

    — Posts automatically merged - Please don't double post! —

    Why would you need to pay for an xci loader when you can install nsp files for free ?
     
    Last edited by LeMageFro, Aug 10, 2018
  13. Kubas_inko

    Kubas_inko "Something funny goes here."
    Member

    Joined:
    Feb 3, 2017
    Messages:
    6,313
    Country:
    Czech Republic
    Because you have no way of backing up own cartridges as nsp.
     
  14. zona

    zona Member
    Newcomer

    Joined:
    Jun 16, 2014
    Messages:
    41
    Country:
    Macedonia, The Former Yugoslav Republic of
    I have fw 2.0 or 2.1 ( something like that don't remember exactly )
    have trinked M0 ready to install,
    1. should I go with it, install the trinekt, is there currently option to auto-boot, not by tethered boot, I mean on my fw?, if not at the moment, will it ever be possible, since we are hearing about it for months but nothing till now ( as I know )
    2. should I update the fw ?
    3. can I play nsp on fw 2.0 ? with rajNX ( this is the best option at the moment as I see )
     
    Last edited by zona, Aug 10, 2018
  15. Meriadoc

    Meriadoc GBAtemp Regular
    Member

    Joined:
    May 14, 2016
    Messages:
    137
    Country:
    Italy
    I think it's legal to download an NSP game if you have the cartridge.s
     
  16. simba115

    simba115 Advanced Member
    Newcomer

    Joined:
    Dec 23, 2010
    Messages:
    75
    Country:
    United States
    Are there any games that only came out in retail so only xci no nsp version?
     
  17. TotalInsanity4

    TotalInsanity4 GBAtemp Supreme Overlord
    Member

    Joined:
    Dec 1, 2014
    Messages:
    10,811
    Country:
    United States
    It's not
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Should, update,